Upload KYC Images
POST/openapi/v1/users/uploadKycImage| Item | Value |
|---|---|
| HTTP method | POST |
| Request path | /openapi/v1/users/uploadKycImage |
| Request type | multipart/form-data |
Request parameters:
| Field | Type | Required | Description |
|---|---|---|---|
file | file | Yes | KYC image file. Use an empty string for RAW_BODY when signing. |
Response data
| Field | Type | Description |
|---|---|---|
success | boolean | Whether processing succeeded. |
code | string | Platform response code. |
message | string | Platform response message. |
file | string | Server-side file name. |
path | string | Server-side file path. |
url | string | Image access URL. |
contentType | string | Image MIME type. |
size | integer | Image size in bytes. |
originalName | string | Original file name. |
